---
include:
  - remote: https://jobs.just-ci.dev/HEAD/python/build.yml
  - remote: https://jobs.just-ci.dev/HEAD/python/twine.yml
  - remote: https://jobs.just-ci.dev/HEAD/python/package-discovery.yml
